SDL_HAPTIC_PAUSE(3)

NAME
SDL_HAPTIC_PAUSE - Device can be paused.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_PAUSE      (1u<<19)

DESCRIPTION
Devices supports being paused.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_PauseHaptic(3), •(3), SDL_ResumeHaptic(3)